"Languages.kMonday" = "Mandag";
"Languages.kLanguage" = "Danish";
"Languages.kSunday" = "Søndag";
"Languages.kTuesday" = "Tirsdag";
"Languages.kWednesday" = "Onsdag";
"Languages.kThursday" = "Torsdag";
"Languages.kFriday" = "Fredag";
"Languages.kSaturday" = "Lørdag";
"Languages.kJanuary" = "Januar";
"Languages.kFebruary" = "Februar";
"Languages.kMarch" = "Marts";
"Languages.kApril" = "April";
"Languages.kMay" = "Maj";
"Languages.kJune" = "Juni";
"Languages.kJuly" = "Juli";
"Languages.kAugust" = "August";
"Languages.kSeptember" = "September";
"Languages.kOctober" = "Oktober";
"Languages.kNovember" = "November";
"Languages.kDecember" = "December";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "U";
